oshadow(1)

NAME
oshadow - create a shadow of a source tree

SYNOPSIS
oshadow [directory]

DESCRIPTION
The oshadow command creates a directory structure in the current directory identical to that below the given directory. Essentially it is just like lndir but without the symbolic links. If no directory is given on the command line then one is prompted for. If the current directory is the top of an OMNI build tree created with obuildtree, the default directory to shadow will be the first source tree.

SEE ALSO
obuildtree(1) omake(1) lndir(1)

FILES

./config/sources
    contains a list of the source trees if this is an OMNI build tree.

AUTHOR
Tristan Richardson, ORL